From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Thu, 8 Oct 2015 13:33:23 -0700
Subject: Disable the usage of a remote logo

 Upstream uses a remote logo in their documentation, possibly causing privacy
 issues. Thus disabling it in the sphinx configuration.
Last-Update: 2014-04-22
Forwarded: not-needed

Patch-Name: 01-remove_remote_logo.patch
---
 doc/_templates/layout.html | 2 --
 doc/documentation.cfg      | 2 +-
 2 files changed, 1 insertion(+), 3 deletions(-)

diff --git a/doc/_templates/layout.html b/doc/_templates/layout.html
index c01b22f..46e8ce2 100644
--- a/doc/_templates/layout.html
+++ b/doc/_templates/layout.html
@@ -1,6 +1,4 @@
 {% extends "!layout.html" %}
 {% block relbaritems %}
-    <li style="margin-left: 20px">PyXB hosted on <a href="http://sourceforge.net/projects/pyxb"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=263147&amp;type=9"
-    width="80" height="15" alt="Get PyXB: Python XML Schema Bindings at SourceForge.net. Fast, secure and Free Open Source software downloads"/></a></li>
     {{ super() }}
 {% endblock %}
diff --git a/doc/documentation.cfg b/doc/documentation.cfg
index eac6012..246f5ef 100644
--- a/doc/documentation.cfg
+++ b/doc/documentation.cfg
@@ -87,7 +87,7 @@ css: white
 # unspecified, the project link will be generated based on the
 # project's name and URL.
 # 20090820 pab: Satisfy SourceForge's branding requirements
-link: PyXB hosted on <a href="http://sourceforge.net/projects/pyxb"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=263147&amp;type=9" width="80" height="15" alt="Get PyXB: Python XML Schema Bindings at SourceForge.net. Fast, secure and Free Open Source software downloads"/></a>
+#link: PyXB hosted on <a href="http://sourceforge.net/projects/pyxb"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=263147&amp;type=9" width="80" height="15" alt="Get PyXB: Python XML Schema Bindings at SourceForge.net. Fast, secure and Free Open Source software downloads"/></a>
 
 # The "top" page for the documentation.  Can be a URL, the name
 # of a module or class, or one of the special names "trees.html",
